<?php
$z[0]=Array("field","老浆面条,老浆面条介绍,嵩县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","浆面条儿又称浆饭，和不翻汤、杂烩菜、牛肉汤一样，是洛阳独有的风味小吃，特别是土生土长的“老洛阳”对浆面条儿更是情有独钟。 浆面条儿在洛阳历史悠久，妇孺皆如。“老洛阳”家家会做。但滋味是否悠长，味道是否纯正，就看各自手艺啦。 浆面条儿主要材料是",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","老浆面条_嵩县特产老浆面条",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　儿又称浆饭，和不翻汤、杂烩菜、一样，是独有的</a>，特别是土生土长的“老洛阳”对更是情有独钟。\n</p><p>　　　　浆面条儿在洛阳历史悠久，妇孺皆如。“老洛阳”家家会做。但滋味是否悠长，味道是否纯正，就看各自手艺啦。\n</p><p>　　　　浆面条儿主要材料是浆汁。而浆又分绿和黑豆浆两种，其中绿豆浆最佳。乳白色为上乘。过去洛阳“浆坊”不少，是有名的是老城。顺城西街王氏浆坊。该浆坊历时三代，颇有年头。其汁稠味美价廉，老城人常常光顾其家。浆汁不宜太酸，酸则倒牙，不宜太淡。淡则无味。据说清朝末年洛阳一穷户人家，将捡来的绿豆磨成豆浆，隔了数日，发现豆浆发馊变酸，倒了舍不得，遂胡乱丢些菜叶，熬成糊状，一吃味道鲜美，后来家家效仿。旧社会洛阳穷人多，一般人家买不起面粉。常常以菜代面。花个三五分钱上街舀两瓢酸浆，回家做浆饭。切少许萝卜丝或白菜叶下锅，待浆起沫后勾点面粉，稠稠的，谓之“挑浆饭”。若再下点，谓之“浆米气儿”。每到饭时，满院飘香。孩子们闻到浆味儿，兴奋异常。三碗两碗，风卷残云。若此时家中来客，浆饭招待，那比请他吃大鱼大肉还过瘾。当然一般小康之家做浆面条儿讲究了：白面条、芹菜、大绿豆、（或油炸花生米），再佐以花或油，绿白红酸得辣，生生能把人的馋虫给勾了去，“剩浆面条儿”是浆饭中的上吕，民谚云：“浆饭热三遍，拿肉都不换”可见其魅力。\n</p><p>　　　　做浆饭时，千万不可让浆汁溢出锅，成为“粉浆”，那样就不好吃了。正确的做法应该是：浆在火上时，先在锅里滴几滴，待浆汁鼓起时，用筷子将浆末打下去，继而下面放菜。或下面后另将菜炒熟下锅即可。现在人配以肉丝，其味如何，不得而知。浆面条不宜连续吃，吃多了也易上火。\n</p><p>　　　　又闻浆面条儿如今已被国家评为中华名小吃之一。笔者痴想，若将其作为品牌打出国外。意义岂不更大？",548,2087);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y42643X0-2BN.gif",2089,2173);
$z[7][4]['name']="litpic";

?>